import React from 'react';
require('./index.css');
export default class AllClassifyContainer extends React.Component{
    constructor(props){
        super(props);
    }
    render(){
        return(
            <div className={"allClassify " + (this.props.showClassify ? '':'hide')}>
                <ul>
                    <li>待定</li>
                    <li>待定</li>
                    <li>待定</li>
                    <li>待定</li>
                    <li>待定</li>
                    <li>待定</li>
                </ul>
            </div>
        )
    }
}